.headingoftod{
    text-align: center;
   
  }

  
  #img_of_tod{
  margin-top: 20px;
  }
  .wrapper{
    display: flex;
  
  }
  .div2 h2{
  margin-top: 15px;
  margin-left: 60px;
    color: #754641;

  }
  .div2 p{
    margin-bottom: 20px;
    margin-top: 20px;
    margin-left: 60px;
    color: #417506;

  }
  .div2{
    width: 500px;
  }
  .Scheduleavi{
    border-radius: 40px;
    border: 2px green solid;
    color: white;
    margin-left: 55px;

    margin-top: 10px;
    padding: 14px;
    width: 40%;
    background-color: #417506;
  }
  .Scheduleavi:hover{
    border-radius: 40px;
    border: 2px green solid;
    color: green;
    margin-left: 55px;

    margin-top: 10px;
    padding: 14px;
    width: 40%;
    background-color: white;
  }

  .div1{
    width: 50%;
  }
  
.equalfontsize{
    color: #417506;
    padding: 50px;
 
}
.nn{
    padding: 0 !important;
}
.curri{

  padding: 20px;
        color: #754641; 
    }
  
    .curri-p{
      color: #417506;
      padding: 20px;
   
    }
    .curri-qus{
      padding: 20px;
      color: #754641;
      font-size: x-large;
  
    }
    .h3-curr{
      color: #754641;
    }
    .curri-h6{
  padding: 20px;
  color: #754641;
    }
    .ol-toddler li{
      padding: 10px;
      text-shadow: 2px 5px 5px white;
      color: #417506;
    }

    .highlight-of-tod{
      background: -webkit-linear-gradient(#754641, #417506);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      font-family: cursive;
      font-style: italic;
      font-weight: 900;
    }
    .highlight-of-todd{
      background: -webkit-linear-gradient(#754641, #5f981d);
      -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;
      font-family: cursive;
      font-style: italic;
      font-weight: 900;
      padding-left: 20px; text-shadow: 2px 5px 5px white;
    }
   .sub-cls{
    color: #754641;
   }
  
  
  
   .h3-curricul{
    color: #754641;
    padding: 20px;
   }
  
  .p-curricul{
    color: #417506;
    padding: 20px;
  }
  
  .h6-curricul{
    color: #754641;
    padding: 20px;
  }
  .list-of-curricul{
    color: #417506;
    padding: 10px; text-shadow: 2px 5px 5px white;
  }
  
/* MEDIA QUERIES */
@media screen and (min-width:1440px){


}
@media screen and (max-width:1025px){
    nav a{
        font-size: 17px !important;
        
    }
   .wrapper p{
        font-size: 17px !important;
    }

}
@media screen and (max-width:769px){
                    .Scheduleavi{
                        width: 200px;
                        height: 1px;
                        font-size: 0.9em;
                    padding-bottom: 30px;
                    }
                    .wrapper{
                        font-size: 0.8em;
                    }
   

}   
@media screen and (min-width:375px) and (max-width:426px){

                  .wrapper{
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    width: 300px;
                    flex-wrap: wrap;
                align-content: center;

                  }

                  .div2{
                    font-size: 12px;
                    width: 300px;
                    padding-right: 30px;
                  
                
                  }
                  .div1{
                    width: 300px;
                
                  }
                  .Scheduleavi{
                    width: 200px;
                    height: 20px;
                    font-size: 1em;
                  padding-bottom: 30px;
                  }
                }
                .para{
                    font-size: 1em !important; 
                }


@media screen and (min-width:0px) and (max-width:320px){
                    .wrapper{
                     display: flex;
                     flex-direction: column;
                     align-items: center;
                     width: 250px;
                     flex-wrap: wrap;
              align-content: center;
                 
                    }

                    .div2{
                      font-size: 12px;
                      width: 250px;
                      padding-right: 30px;
                    
                  
                    }
                    .div1{
                      width: 250px;
                  
                    }
                    .Scheduleavi{
                      width: 150px;
                      height: 20px;
                      font-size: 1em;
                    padding-bottom: 30px;
                    }
                    .para{
                        font-size: 0.9em !important; 
                    }
}		              



